/*----------------------------------------------*\
    PAGES
	=====

	@package ccr

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
/*
 *
 * 1./ Home
------------------------------------------------*/
.home .body-text {
  text-align: center; }
.home .heading__wrapper {
  text-align: center; }

/* Custom classes */
.homepage-about-image-1 {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); }

.homepage-projects .wp-block-column {
  margin-bottom: 3em; }
  @media screen and (min-width: 50rem) {
    .homepage-projects .wp-block-column {
      margin-bottom: 1em;
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-wrap: wrap !important;
          flex-wrap: wrap !important; } }
.homepage-projects .image {
  margin-bottom: 0; }
  .homepage-projects .image__image {
    max-width: 20em;
    position: relative; }
    @media screen and (min-width: 50rem) {
      .homepage-projects .image__image:after {
        /* cover up column borders */
        content: '';
        width: .25em;
        top: 0;
        bottom: -1.5em;
        position: absolute;
        background: white;
        right: -.375em; } }
    @media screen and (min-width: 50rem) {
      .homepage-projects .image__image img {
        width: 90%;
        margin-left: auto;
        margin-right: auto; } }
.homepage-projects .body-text,
.homepage-projects .the-button {
  margin-bottom: 0; }
  @media screen and (min-width: 50rem) {
    .homepage-projects .body-text,
    .homepage-projects .the-button {
      padding-left: .5em;
      padding-right: .5em; } }
@media screen and (min-width: 50rem) {
  .homepage-projects .body-text p {
    font-size: .8em !important; } }

@media screen and (min-width: 35rem) {
  .homepage-press-quote .heading__wrapper {
    margin-top: 0; } }
.homepage-press-quote .pullquote {
  line-height: 1.6;
  margin-bottom: 0; }
  .homepage-press-quote .pullquote__wrapper {
    margin-left: 0;
    margin-right: 0; }
    .homepage-press-quote .pullquote__wrapper p {
      font-size: 1em; }

@media screen and (min-width: 35rem) {
  .homepage-ted .heading__wrapper {
    margin-top: 0; } }
.homepage-ted .body-text {
  margin-bottom: 0; }
  @media screen and (min-width: 50rem) {
    .homepage-ted .body-text {
      text-align: left; } }

.homepage-ted-image {
  margin-bottom: 1em !important; }
  .homepage-ted-image .image__image {
    max-width: none; }

@media screen and (max-width: 50rem) {
  .homepage-inquiries .wp-block-column:first-child .image__image {
    /* MAX-WIDTH!!! */
    max-width: 9em;
    /* first image a little smaller */ } }

/*
 *
 * 2./ Exhibition Landing (archive-exhibition template)
------------------------------------------------*/
.exhibition-listing {
  overflow: hidden; }
  @media screen and (max-width: 35rem) {
    .exhibition-listing {
      /* MAX-WIDTH !!! */
      padding-left: 0;
      /* overwrite padding from max-width */
      padding-right: 0; } }
  .exhibition-listing__list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -.25em;
    /* compensate for item gutter */ }
    @media screen and (min-width: 35rem) {
      .exhibition-listing__list {
        margin: 0 -.5em;
        /* compensate for item gutter */ } }
    @media screen and (min-width: 50rem) {
      .exhibition-listing__list {
        margin: 0 -.25em;
        /* compensate for item gutter */ } }
    @media screen and (min-width: 63rem) {
      .exhibition-listing__list {
        margin: 0 -.5em;
        /* compensate for item gutter */ } }
  .exhibition-listing__item {
    margin: 0 .25em 1.25em;
    width: calc(50% - .5em); }
    @media screen and (min-width: 35rem) {
      .exhibition-listing__item {
        width: calc(50% - 1em);
        margin: 0 .5em 1.5em; } }
    @media screen and (min-width: 50rem) {
      .exhibition-listing__item {
        width: calc(33.3333% - .5em);
        margin: 0 .25em 1.25em; } }
    @media screen and (min-width: 63rem) {
      .exhibition-listing__item {
        width: calc(33.3333% - 1em);
        margin: 0 .5em 1.5em; } }
  .exhibition-listing__image {
    display: block;
    margin-bottom: .5em; }
    @media screen and (min-width: 35rem) {
      .exhibition-listing__image {
        margin-bottom: .75em; } }
    .exhibition-listing__image img {
      width: 100%; }
  .exhibition-listing__title, .exhibition-listing__summary {
    margin: 0 .5em;
    font-size: .75em; }
    @media screen and (min-width: 23rem) {
      .exhibition-listing__title, .exhibition-listing__summary {
        margin: 0 1em;
        font-size: .8em; } }
    @media screen and (min-width: 35rem) {
      .exhibition-listing__title, .exhibition-listing__summary {
        margin: 0;
        font-size: .85em; } }
  .exhibition-listing__title {
    color: #444;
    font-weight: 700;
    margin-bottom: .5em;
    line-height: 1; }
  .exhibition-listing__summary {
    line-height: 1.3;
    padding-right: .25em; }
  .exhibition-listing__year {
    font-weight: normal;
    font-size: .85em;
    letter-spacing: .05em; }
  .exhibition-listing a {
    text-decoration: none;
    display: block; }

/*
 *
 * 3./ Exhibition Detail
------------------------------------------------*/
.single-exhibition .exhibition-meta {
  text-align: center;
  margin-bottom: 2em; }
.single-exhibition .exhibition-title {
  font-size: 1.2em;
  font-weight: 300;
  font-style: italic;
  padding-bottom: .75em;
  border-bottom: solid 1px #666;
  margin-bottom: .75em; }
  @media screen and (min-width: 35rem) {
    .single-exhibition .exhibition-title {
      font-size: 1.4em; } }
  .single-exhibition .exhibition-title em, .single-exhibition .exhibition-title i {
    font-style: normal; }
.single-exhibition .exhibition-dates {
  font-weight: 600;
  margin: .25em 0; }
.single-exhibition .exhibition-location {
  font-weight: 600;
  margin: .25em 0; }
